package com.tenlionsoft.oamodule.holder;

import android.view.View;
import android.widget.CheckBox;
import android.widget.TextView;


import com.tenlionsoft.oamodule.R;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

/**
 * 作者: adam
 * 日期: 2020/11/24 - 9:10 AM
 * 邮箱: itgaojian@163.com
 * 描述: 人员选择
 */
public class PersonSelHolder extends RecyclerView.ViewHolder {
    public TextView mTvName;
    public CheckBox mCbSel;

    public PersonSelHolder(@NonNull View itemView) {
        super(itemView);
        mTvName = itemView.findViewById(R.id.tv_name);
        mCbSel = itemView.findViewById(R.id.cb_check);
    }
}
